## org.hibernate.ejb
Interface HibernateQuery

All Superinterfaces:
  Query

All Known Implementing Classes:
  QueryImpl

    public interface HibernateQuery

extends Query

Method Summary
`Query` `getHibernateQuery()`

Methods inherited from interface javax.persistence.Query

`executeUpdate, getFirstResult, getFlushMode, getHints, getLockMode, getMaxResults, getParameter, getParameter, getParameter, getParameter, getParameters, getParameterValue, getParameterValue, getParameterValue, getResultList, getSingleResult, isBound, setFirstResult, setFlushMode, setHint, setLockMode, setMaxResults, setParameter, setParameter, setParameter, setParameter, setParameter, setParameter, setParameter, setParameter, setParameter, unwrap`

Method Detail

### getHibernateQuery

    Query getHibernateQuery()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.